#### D.12.2.10 round

Procedure from library `atkins.lib` (see atkins_lib).

Usage:
  round(r);

Return:
  the nearest number to r out of Z

Assume:
  r should be a rational or a real number

Example:

    LIB "atkins.lib";
    ring R = (real,50),x,dp;
    number r=7357683445788723456321.6788643224;
    round(r);
    ==> 7357683445788723456322

User manual for Singular version 4-0-3, 2016, generated by texi2html.